{
	"name": "form/nc/nc-timecard/arr.json",
	"end_reason": [
		{
			"show": "",
			"value": ""
		},
		{
			"show": "Lunch",
			"value": "Lunch"
		},
		{
			"show": "Work trip",
			"value": "Work trip"
		},
		{
			"show": "Vacation",
			"value": "Vacation"
		},
		{
			"show": "Getting sick",
			"value": "Getting sick"
		},
		{
			"show": "Other",
			"value": "Other"
		}
	],
	"location": [
		{
			"show": "",
			"value": ""
		},
		{
			"show": "Torni",
			"value": "Torni"
		},
		{
			"show": "Kuusiniemi",
			"value": "Kuusiniemi"
		},
		{
			"show": "TD",
			"value": "TD"
		},
		{
			"show": "Matkoilla",
			"value": "Matkoilla"
		}
	],
	"work_group": [
		{
			"show": "",
			"value": ""
		},
		{
			"show": "Endpaper",
			"value": "Endpaper"
		},
		{
			"show": "BXT Endsheet",
			"value": "BXT Endsheet"
		},
		{
			"show": "FotoMount",
			"value": "FotoMount"
		},
		{
			"show": "Hard Covers",
			"value": "Hard Covers"
		},
		{
			"show": "Soft Covers",
			"value": "Soft Covers"
		},
		{
			"show": "Grey Boards",
			"value": "Grey Boards"
		},
		{
			"show": "Printable materials",
			"value": "Printable materials"
		},
		{
			"show": "Stripes",
			"value": "Stripes"
		},
		{
			"show": "Other",
			"value": "Other"
		}
	],
	"work_shift": [
		{
			"show": "Day shift (1)",
			"value": 1
		},
		{
			"show": "Evening shift (2)",
			"value": 2
		},
		{
			"show": "Night shift (3)",
			"value": 3
		}
	],
	"work_subgroup": [
		{
			"show": "",
			"value": ""
		},
		{
			"show": "1001 Paper cutting A4&LET P(450x640 mm)",
			"value": "1001"
		},
		{
			"show": "1002 Paper cutting A4&LET landscape (630x880 mm)",
			"value": "1002"
		},
		{
			"show": "1003 Paper cutting 12x12\" (630x880 mm)",
			"value": "1003"
		},
		{
			"show": "1004 Paper cutting A3&LEDGER Portrait (630x880 mm)",
			"value": "1004"
		},
		{
			"show": "1005 Black Paper cutting A4&LET P(640x900 mm)",
			"value": "1005"
		},
		{
			"show": "1006 Black Paper cutting A4&LET landscape (640x900 mm)",
			"value": "1006"
		},
		{
			"show": "1007 Black Paper cutting 12x12\" (640x900 mm)",
			"value": "1007"
		},
		{
			"show": "1008 Black Paper cutting A3&LEDGER Portrait  (640x900 mm)",
			"value": "1008"
		},
		{
			"show": "1030 Glue material cutting, A4/LET P",
			"value": "1030"
		}
	]
}
